FROM openjdk:8-jdk-alpine
RUN mkdir -p /home/intergration-platform/server/serverlog
COPY *.jar /home/intergration-platform/server/web-server.jar
WORKDIR /home/intergration-platform/server
CMD ["java","-jar","/home/intergration-platform/server/web-server.jar","--spring.profiles.active=show"]

#nohup java -Xms4096m -Xmx4096m -XX:+UseG1GC -jar $latest_jar --spring.profiles.active=show> /dev/null &